From: <a href="/blend/av.cgi?id=7">angel</a><BR>
Date: 14 September 2008<P>

CONGRATS to all the front page pics this month!!!! All great works!  :)<BR>
<BR>
<BR>
My heart is in a Blender and I think I helped put it there.<BR>
<BR>
I think I like it there for some odd reason.<BR>
<BR>
Makes me feel alive!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 September 2008<P>

Kirk~<BR>
Thank you so much for the Pick!  I am honored.  :-)  I'm glad that you liked that piece.<BR>
<BR>
Congrats to all the Front Pagers!  Great writing, everyone!<BR>
<BR>
CryingShame~<BR>
<BR>
Ah, don't worry--I don't intend to hold onto that emotion.  Sometimes, I just write about something to get it out and done with.  That way, I'm calmer and more myself.  I refuse to let negatively get in the way of anything; like you said, I have no way of knowing the circumstances, and I'm good about giving someone the benefit of the doubt.  :-)  Thank you for the advice.  It is always welcome!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 September 2008<P>

Kirk; I forgot to tell you I do like the little Red Sox heart. He's really cute and a perfect choice.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 September 2008<P>

angel, about <a href="/blend/wv.cgi?id=2008.09.14.19.08.31531">What is love?</a>: Excellent Angel and a good idea; maybe we should all take a crack at this one...anyone else game??? <BR>
<BR>
bk
<HR>